<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<script type="text/javascript">
	function change(obj) {
		obj.src="/09_servlet/CheckCodeServlet?time="+new Date().getTime();
	}

</script>




<body>
	<form action="/09_servlet/RegistServlet">
		<img src="/09_servlet/CheckCodeServlet" onclick="change(this)">
		<br /> <input type="text" placeholder="请输入验证码" name="code" ><br />
		<input type="submit" value="提交">
	</form>
</body>
</html>